Subject: [NEXTEL-1] Port Authority Says Communications Repeater at World Trade Center Worked on September 11

From: Marcel <[email-masked]>
Date: Mon, 11 Nov 2002 15:30:39 -0500

Port Authority Says Communications Repeater at World Trade Center
Worked on September 11

An audiotape of communications at the World Trade Center proves that the
communications repeater serving the buildings worked until the collapse,
according to the Port Authority of New York and New Jersey. An official report,
accepted by the mayor and the fire department, said the repeater was at the
root of the communications problems firefighters had that day. The port
authority tape-recorded firefighters in the south tower communicating on their
radios until the building collapsed. No transmissions were recorded from the
north tower, but, the same repeater served both towers. The port authority
speculates that there could have been a problem with a communications
console in the north tower lobby, or something else caused the failure. The port
authority noted that the city is considering using the World Trade Center
repeater system as a model for future deployments.

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/